# FreeDoko translation: part messages
# language: français


Message::creating directory '%sdir%'		= \
	Création du répertoire '%sdir%'.

Message::party load: open failed '%sfilename%'	= \
	Erreur d'ouverture de '%sfilename%'.
Message::party load: load error '%sfilename%'	= \
	Erreur de chargement du tournoi à partir du fichier '%sfilename%'.

Message::network support	= \
	Le support réseau n'est pas encore terminé\
	Les jeux multi-joueurs seront possibles à partir de la version 0.8.0, jusque là, vous pouvez tester certaines parties et nous faire part de vos remarques, suggestions, ... (free-doko-developer@sourceforge.net).\n\
	Jusqu'à présent, les parties simples(pas de misère), annonces, cochons et "genscher" devraient fonctionner.

Error: could not create listener on port %uport%	= \
	Erreur: Impossible de créer un port d'écoute sur le port %uport%.
